Subject: The Fathers' Heart
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 27 Oct 2002 23:51:38 +1000

Issue No. 9 - 28th Oct, 2002

visit us at www.fathersonline.org

Welcome to fathersonline.org

Dads with Young Children

Grandads

Laughter

Single Dads

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

Australia is still reeling from the massive loss of life because of the Bali bombing.  There are very few communities in Australia that have not suffered loss or injury.  This tragedy has touched us all in quite a profound way.  I noticed a comment writen by a Daily Telegraph journalist who was at the site soon after the tragedy. She found herself praying to the “God she did not believe in”, as she helped the wounded and assisted in the rescue operations.  It would seem that prayer is an almost an involuntary response to tragedy.  You might remember that I wrote in this same newsletter on the anniversary of Sept 11 about the Flight 93.  Almost everyone began to pray as they faced the imminent prospect of death.  I have often cried out in prayer in the middle of trauma or tragedy in my life.

I can remember when I was building an explosives magazine for Boral Quarries at Kiama.  We had to lower a welded steel-sheet box section into a previously constructed concrete block reinforced wall.  The fit was a bit tight and the concrete wall wasn’t going to go anywhere so I directed the crane to apply pressure with its jib in a downward motion to force the steel section into the concrete walled enclosure.  I decided the crane needed help.  Lessons #1 in building construction – Never help a crane!  Being a bit of a know-it-all, I disregarded this important lesson.  I held out the internal walls of the steel structure with my steel Estwing hammer.  The crane’s pressure built up as the hydraulic pumps worked overtime, bringing tens of thousands of pounds of downward motion on the steel box section.  Suddenly there was an enormous bang as the steel section slammed down on my hammer.  I quickly pulled my hand away.  I screamed out in pain, “God help me.  Jesus help me’.  You see I thought I had lost my fingers.  I am a guitarist. I need my fingers.

Thankfully I still had my fingers, but I was minus two fingernails and blood was pouring everywhere.  The crane driver went white as he also thought I had lost my fingers in the accident.

What has this got to do with fathering?

We pray when in the middle of great difficulty and we pray in the crisis of trauma.  Why not pray before we get to this point?  Being a good father is fraught with difficulties.  Making the right decision as a father can be a traumatic experience.  Why not enlist the power of prayer?

Prayer is one of the keys to success for fathers.

We have included a Dad’s Prayer section in the newsletter for this reason.  Sometimes we pray, laughing at ourselves and our weaknesses. Sometimes we pray through gritted teeth.  Sometimes we pray through the tears. The most important thing is to pray!

Lovework

Guess what the lovework is for this week?

Pray!  It’s a four letter word, but it’s a good one.

Yours for acts of kindness

Warwick Marsh

Fatherhood Foundation.

PS.  Please email us with your story.  It might inspire others to do the same.  You never know, you might start a revolution of love.

_____________________________________________________________

Warwick Marsh is the founder of the Fatherhood Foundation.  Married for 27 years he is the father of five children, four boys and one girl, ranging in age from 21 years to 9 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Dads with Young Children

The Art of Fathering
Butterfly Kisses

by Paul Sloan

Remember when that song first came out “Butterfly Kisses” – the one about the father watching his daughter growing up? How soon the days, the months, and the years go by. My daughter is approaching 10 years old (going on 19). It seems just like yesterday I was kissing my daughter goodbye on her first day of kindergarten. My baby girl is growing up, and I don’t like it!

One thing I have noticed lately about my little girl is how the attitude is becoming more prominent, more courageous, and a little more outspoken. My daughter, although only 9, has befriended a 14 year old from around the corner. They get on famously, however I am seeing my baby girl taking on the characteristics of a young woman - the talk, the clothes, and the make-up. Often we feel prompted to remind this little girl of that funny little thing on a birth certificate called the date of birth, especially the YEAR!!

We as parents fully understand the effects of peer pressure, the need for children to be accepted, the trying to impress friends. I know that we all did it as we were growing up, yet were totally oblivious to the frustration being felt by our parents. It’s human nature, we all need to fit in, many of us wanting to be the centre of attention. I believe the ‘problem’ starts, at least for this dad, when the little girl wants to be a woman. The transition begins, and this transformation turns the house upside down.

As I reflect on my first meeting with the future in-laws, I understand now why there were stalactites hanging from the lounge-room ceiling – can’t blame the father-in-law really, I’ll probably be the same. Their baby girl, growing up before their eyes, suddenly joining the dating game, and then bringing some (never good enough) boy home, driving the icon of the retro years – the Sandman Panel Van…..Wwwhhhooooaaaaaaaa. Look out!! Dad is not liking them curtains in the back, the loud music, the mag wheels, and the fluffy dice (just kidding). Maybe I should have borrowed dad’s Volvo???? Maybe I should have had a job!!!

Anyway, whether we like it or not, it’s inevitable – our baby’s growing up. I believe it is even harder for us dads’ watching our little girls become young ladies, knowing what’s around the corner. Maybe I am too watchful over my daughter, more so than my other two boys. Perhaps I am a little tough when it comes to her trying to grow up too quick – I am attempting to keep my baby girl just that, my baby. Well, a tip for young dads – if you have a daughter, you are blessed indeed – however, as the years roll on, be prepared for every emotion to be stretched, tried, and tested. Just remember, it’s been going on like this for hundreds of years. We just need to be wise in the morals we set and the actions we take. If we bring our children up with good standings, they will never depart from that teaching.

Till next time

Paul Sloan

_________________________________________________________

Paul Sloan is an accountant working with Equipglobal.  He is married with three children aged one, nine and eleven years.  Paul is an active surfer who lives on the Sunshine Coast in Queensland.  He is a family man who hasn’t lost his sense of humour.

Back to top

Grandads

Children miss nothing in sizing up their parents.  If you are only half convinced of your beliefs, they will quickly discern the fact.

James Dobson

Back to top

Laughter

Father:

A man who can’t get on the phone, into the bathroom, or out of the house.

Anonymous

Back to top

Single Dads

by Roland Foster

Last Sunday, I travelled to Canberra with Warwick Marsh and his son Nathaniel, to attend the inaugural Fatherhood Foundation National Council Meeting.  This was also the National Day of Mourning for those killed by the terrorist attack in Bali.  We attended a service in Parliament House that evening where there was an outpouring of grief for the victims of this tragedy.

On Monday morning we attended a prayer breakfast attended by 35 federal parliamentarians and many ambassadors, senior public servants and community leaders.  Among those who spoke and prayed at this event were the Prime Minister, John Howard, the Deputy Prime Minister, John Anderson, the Treasurer, Peter Costello and the Opposition Leader, Simon Crean.

During the seminars that followed, foreign dignitaries, who had played a significant role in the life of their nation, gave us a personal account of their struggles, their sacrifices and their journeys.

Lunch gave us further opportunities for social interaction with some of those who had attended the morning’s events.

For the Fatherhood Foundation team, the most valuable part of the day was our National Council Meeting.  This meeting included about 3½ hours of discussions with a number of senators and government ministers who participated.  These parliamentarians had already received information from Warwick about the purpose of the Fatherhood Foundation, the proposal for a fatherhood summit and the high social and economic costs of fatherlessness.

The meeting provided us with an opportunity to reinforce the case for social reform through legislative change.  We were able to listen to their response, ask questions, and to further express our views and relate our experiences.

Their knowledge, experience, suggestions, perspectives and advice will prove helpful in enabling us to develop strategies to achieve reform.

Their observations and comments encouraged the Fatherhood Foundation to hold firm to our vision of building in our nation a culture that recognises and promotes the value of fathers in the lives of their children.

___________________________________________________________

Roland Foster is an non-custodial father, separated since 1997, with 5 young children aged between 6 and 14 years.  Roland is a passionate father and an active social reformer who believes Australia's current laws are contributing to the creation of our fatherless society.

Back to top

Special Feature

The Fathers Heart

by Ron Hellyer

Do you have what it takes to be a father?

Do you have the qualifications?

Are you trained?

Did you receive an instant proportion of fatherhood when you became a father ….mmmmn!!.  Not really.

The truth is we as members of the father’s fraternity were launched into this new world of responsibility, mayhem, frustration and accountability with very little that would signify us as ‘trained’ fathers.

But, for those fortunate to be at the birth of their first child, do you remember the feelings of witnessing them miracle of birth – that overwhelming  sense of something that was created from within – not just a seed and egg but a confirmation that the birth was fulfilling the covenant of your marriage?

Many men, not just wives, openly weep with joy at the experience of such a miracle - is this the launching pad into joyous fatherhood – yes, but it can happen in the other ways.

My first two children were adopted and my wife and I were presented with our first, a six week old beautiful baby boy under the verandah of a mother’s retreat in Northern Sri Lanka. (My wife cried).  No, our seed and egg did not create this child, but that overwhelming sense of something within, confirming that our marriage covenant, was confirmed.

Eleven months later we returned to Sri Lanka to receive a second beautiful baby boy. I think we both cried.

By the time a biological child came along (3 years later) we had been through the terrible two’s – I was a veteran – Hand out the medals !!

Our third child was a beautiful baby girl, followed 11 months later by another beautiful girl and 3 years later by another beautiful baby boy.

How was I feeling? SHELL SHOCKED!  We had ten years of continual nappies – often two at a time. Where was that feeling at the launching pad?  It was suppressed by life and everything that goes with it.

My father  didn’t tell me about this – work  committments, studying, finances and budgeting, lack of sleep, supporting my wife, riding shotgun over the crockery, permanent posting as the household OH&S officer, fixer of many things.  These kids had friends and used them effectively to their advantage.  I became a military strategist. My greatest difficulty was achieving balance – work can rob you of so much  time with your family, other things can too.!

A father is especially needed by his family – we have something special – a Father’s Heart….it is the same heart our Father in heaven has, to look after our children and give them the best we can.

William Shakespeare once said, “It is a wise father who knows his own child”.

Fathers need to give time to their children and their wife.

Each of us has been given all the things we need to equip us as fathers – things that were placed there by our Father God. That’s why at the receiving of our first two children, and with the birth of the others - God showed me that He had given us these children to care for, protect, nurture, and guide into their adulthood.

He has equipped us for the purpose of being fathers.

Winston Churchill once said, ‘A family starts with a young man falling in love with a girl – no superior alternative has yet been found’.

Fathers are special people, equipped with a heart for their children.

_________________________________________________

Ron Hellyer has been married to Margaret for 23 years and is the  father of five children (plus extras). Ron is management consultant based in Broken Hill , Outback NSW.

Back to top

Thought for the Week

What is a Father

by Elizabeth Gerus

He’s strength and security, laughter and fun

A prince to his daughter, a pal to his son

A great story-teller and mender of toys

Who’s seldom dismayed by his family’s noise.

He’s an ‘everyday’ Santa who brings home surprises

The man to consult when a problem arises.

As eager a worker as there’ll ever be

Who wants all the best for his whole family

He’s a loving instructor who struggles to teach

His child to achieve all the goals one could reach

And he knows in his heart

That it’s worth all the bother

When he hears his child say

“That man”, he’s my father.

Back to top

News & Info

Our first Fatherhood Foundation National Council meeting in parliament House, Canberra, had 11 representatives.  Barry Leaver, who has a heart for street kids and has fostered hundreds of children, came all the way from Queensland to be with us.  Everyone else was from NSW and Victoria.  We met with Paul Calvert, President of the Senate (letter enclosed), Ross Cameron, Minister assisting Family & Community, Senator Bill Heffernan, Danna Vale, Minister for Veteran Affairs, and Larry Anthony, Minister for Children.  Our proposal for a National Summit on Fathering was well received.  Paul Calvert in particular was very encouraging and offered us his practical assistance.  We know many other parliamentarians who are keen to get behind such a summit.  The Fatherhood Foundation has a wonderful door of opportunity - we just have to come up with the goods and make the proposed National Summit on Fathering, 2003, happen.  We see this as an ongoing national event to promote social and political reform.

Warwick Marsh

We welcome our good friend Ron Hellyer who is helping us as an assistant editor for the fathersonline.org newsletter.  He is a passionate father with a dream to encourage Aussie men to become fathers of excellence.  Like us all, he knows what it’s like to try, and what it is like to fail.  Ron’s five children are the story of his success.  Ron and his wife Margaret live in Broken Hill, NSW.  Ron is a management consultant who works for private enterprise and government.  You will find his feature article both honest and inspirational.  Why not drop him an encouraging email at Ron Hellyer: [email-masked].

Letters

This week we have included two fairly lengthy letters.  The first (and shortest) is from the President of the Senate, Mr Paul Calvert.  We are thrilled that there is interest from our politicians on this important issue of fatherlessness in our nation.

The second is a heart wrenching story from one of our readers.

__________________________________________________

*  Dear Fatherhood Foundation

I write to congratulate you on your achievements with the Fatherhood Foundation, and to thank you for sending me the information about the Foundation’s activities and principles.

Thank you also for your kind words and support for the work of the Federal parliament.  Sadly, it is rare that such recognition of parliamentarians is so freely given.  I know exactly how hard my colleagues work and, as you put it, ‘most people in the general public do not understand the sacrifice involved’.

I agree with you about the importance of fathers in our families and indeed throughout Australian society, and hope very much that Australian fathers can aspire to be ‘the best dads in the world’.

Your strategies to help encourage and support busy and single dads, such as the weekly inspirational email project, are to be commended and I will do my best to publicise these initiatives in my home state of Tasmania, where I have had some involvement with men’s support groups.

I have also attached, for your information, a copy of an article by Sydney stockbroker and Federal Treasurer of the Liberal Party, Mr Malcolm Turnbull, titled ‘The Crisis is Fertility, Not Ageing’ published in the August 2002 edition of the journal Options.  You may find this article of interest in the light of the recent Intergenerational Report, released by the Treasurer with the 2002 May Federal Budget papers.

Kindest regards,

Paul Calvert, President of the Senate

__________________________________________________

*  Dear Fatherhood Foundation

I, like I guess, so many others, saw your advertisement on the television. I visited your web site, not out of curiosity, but looking to see if others like myself might find some answers or help with my 'plight'.

I am divorced, though not through my own choosing. I read with impassioned interest the article by Roland Foster, who has, I believe, set his sights on one of the largest contributing factors to 'fatherless children'.

I have been in the unfortunate position of being married twice. After my first marriage produced 3 beautiful children and failed, I spent several years searching for the answers. In that time, I paid maintenance, and also managed to purchase a home, which I dedicated to my children. I told them that this house was theirs, and indeed it was.

After several years, I married again. Within a short period of time, we had a delightful daughter. My wife was sick for a while, and I became both mother and father. I fed, bathed, changed, taught and loved our daughter, for both of us. Unfortunately, I was involved in a motor vehicle accident, and several months after the birth of our daughter, I was hospitalised.

After what seemed a lifetime, but was only a couple of months, I returned home. Within a few days my wife left me, taking our daughter 'shopping'. She returned home without my daughter, having secreted her away. She picked up clothes for herself and our daughter, and left. I was devastated.

I hit what was probably the lowest point in my whole life, even actively considering suicide. I tried to make contact with any form of help group, but there weren't any. Not one. Not even any government social welfare type agency to help me. And when I was kicked out of my home, and I was on a disability pension, and nowhere to live, I couldn't even get bond assistance to move into a flat. Things were to get much worse. After the dust settled, I found that the home that I had purchased and dedicated to my other children, who were now young adults, was to be awarded to my now ex-wife for property settlement. No consideration for the fact that I had the home before I got together with my ex-wife. No consideration for my other children. Just, 'pack your bags and hand over the keys.' And worse.

I tried to gain contact with my daughter, spending thousands of dollars on legal fees. And for what! My ex-wife refuses to allow me to see my daughter, even flaunting a court order I have for telephone contact once a week by either not calling at the appointed time, or failing to call altogether. And a right of recourse? Not on your nelly. I tried, but was told that there was very little that could be done. Consequently, I have seen my daughter once in two years.

What justice? I digress.

I do, however, believe there are a number of other things that may play an important role.

I see that the role that each parent plays in the growth of his or her children has changed. I see that the traditional role of fathers has been undermined by the insistence and growth of independence, both financial and emotional, a government /publicly funded social support network that says 'if you are not happy and fulfilled, then leave', and a financial network that ensures that mothers are fully supported in their decision to leave.

I feel that it is very sad that the words 'until death do us part' really mean, 'until I get sick of you I'll stay'.

What ever happened to putting the effort into a marriage to make it work? I think that every person contemplating marriage realises that the rest of their life, every second of it, will not be milk and honey. We all understand that as we grow as an individual, our values, attitudes, needs and wants change. When you have made the decision to spend the rest of your life with someone else, you must see that there will be times that you must forsake your own needs or wants for the greater good of that marriage.

A couple of years ago, I heard a song by a Christian musician called Don Francisco. He was singing about his marriage and the relationship he had with his wife. He began to sing of his love for his wife, and said, 'Love is not a feeling, but an act of will.' This statement struck me deeply, and I have taken it into my life and developed the theme. If you consider what you are doing, every minute of the day, you are probably making hundreds, if not thousands of decisions. Everything from, ‘Will I have coffee or tea?’ to ‘When was the last time I held my wife/son/daughter’.

When you stop for a minute, and consider that love is an act of will, or a decision to love someone, how hard is it to become self circumspect and begin making decisions purely for yourself? Isn't this when the decision not to love your partner has already been made?

Then, surely, we should tip the scales slightly the other way when making all these decisions, and place our own interests behind those of our partner. This will allow us to grow with our partner, and not grow away. By making these decisions with scales tipped toward our partner, then as we find that she/he receives and grows with the love that we give, then so do we. For by meeting the needs of your partner, we too gain in the reflection of the pleasure displayed by our partner.

As fathers and men, we need to ensure that our family’s needs are met. This does not just mean financially, but most importantly emotionally.

And the best way to do that? With Love.

I believe that a network should be established to not only support fathers and fathering, but to help grieving fathers come to terms with the loss of their families, whether it is through bereavement or a separation.

Thank you for beginning the long road to the recognition and acceptance by our society that fathers are people too and need help in being just that - Fathers

Kind Regards,

Stephen Fleming, Western Australia

[email-masked]

___________________________________________________

Back to top

Dad's Prayer

Dear God

I believe . . .  help my unbelief!

I know I need to pray more.

Not just when I lose fingernails,

because of my stupidity, or in the crisis of tragedy

Being a father is one of the hardest jobs on earth.

Because you’re our heavenly father

it seems like you’ve got a lot of experience.

Do you think you could help me?

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving. That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing close relationships with your loved ones.

The Fatherhood Foundation would like to develop long term friendships with those who give. We gratefully accept one off gifts and sponsorships. Our preference though, is for regular giving partnerships. Your gift will help us change our world for the better, one father at a time.

Give on line at www.fathersonline.org - a secure site.

[Download Sponsor Options]·[Donate Online]

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive future emails please click the unsubscribe button below.